@import "default.css";




/* -- Base style extension -- */

ul.dropdown li a {
 display: block;
 padding: 0;
}


/* -- Base style override -- */

ul.dropdown li {

 text-align:center !important;
     height: 48px;
}
ul.dropdown li a{ padding: 20px 19px 12px;}
ul.dropdown li:last-child{ float:right;}



/*@-moz-document url-prefix() {
    li#Topmenu1_liknowledge {
    padding-right: 28px;
}
}*/

/*.mac.ff2 ul.dropdown li {
 padding:20px 11px 12px;
}
ul.dropdown > li:first-child {
padding:20px 13px 12px 14px;
}


 -- Base style reinitiate: post-override activities -- */

ul.dropdown li.dir {

}

	ul.dropdown ul li.dir {
	 padding: 10px;
	}

/* -- Custom styles -- */

ul.dropdown ul {
 padding:10px 15px;
}

	ul.dropdown ul a {

	}

	ul.dropdown ul a:hover {
	 background-color: #ffa500;
	 color: #fff;
	}

		ul.dropdown ul ul {
		 padding: 0;
		 margin-left: -5px; 
		}
		
		

	